<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Book extends Model
{
	function author() {
		return $this->belongsTo(Author::class);
	}

	function comments() {
		return $this->morphMany(Comment::class, "commentable");
	}
}
